# Uses of Interface
org.apache.zookeeper.AsyncCallback.EphemeralsCallback

Packages that use AsyncCallback.EphemeralsCallback
Package
Description
org.apache.zookeeper

## Uses of AsyncCallback.EphemeralsCallback in org.apache.zookeeper

Methods in org.apache.zookeeper with parameters of type AsyncCallback.EphemeralsCallback
Modifier and Type
Method
Description
`void`
ZooKeeper.`getEphemerals(String prefixPath, AsyncCallback.EphemeralsCallback cb, Object ctx)`
Asynchronously gets all the ephemeral nodes matching prefixPath created by this session.
`void`
ZooKeeper.`getEphemerals(AsyncCallback.EphemeralsCallback cb, Object ctx)`
Asynchronously gets all the ephemeral nodes created by this session.